/*
FEUILLE DE STYLE
fichier: css\page.css

appelé par include.

2018-03-06 JMC création
status : OK
*/

body
{
 background:#D0D8D5;
 color:#01291A;
 font-family:Verdana;
 font-size:13px;
}

h3{
 background:#0B3E2B;
 color:white;
 font-family:Arial;
 font-size:20px;
 font-weight:bold;
 /*margin-top: 1em;*/
 margin-top: 0;
 margin-bottom: 0;
 margin-left: 0;
 margin-right: 0;
}

p{
 background:#B6CCC4;
 color:#0B3E2B;
 font-family:Arial;
 font-size:14px;
 font-weight:bold;
 margin-top: 0;
 margin-bottom: 0;
}

img{


}

th {
 display: table-cell;
 vertical-align: inherit;
 font-size:14px;
 font-weight: normal;     /*bold;*/
 text-align: center;
}

td{
 background:white;
 color:#0B3E2B;
 font-family:Arial;
 font-size:14px;
 font-weight:normal;
}

td.intitule{
 background:#BDDFFF;      /*#777*/
 color:blue;
 font-family:Arial;
 font-size:14px;
 font-weight:normal;
}

td.intitule2{
 background:#777000;      /*#777*/
 color:white;
 //font-color:white;
 font-family:Arial;
 font-size:14px;
 font-weight:normal;
}

input{
 background:#EBF0EE;
 color:#01291A;
 font-family:Verdana;
 font-size:14px;
}

textarea{
 background:#EBF0EE;
 color:#01291A;
 font-family:Verdana;
 font-size:10px;
}

select{
 background:#EBF0EE;
 color:#01291A;
 font-family:Verdana;
 font-size:10px;
}
hr{
 color:#0B3E2B;
}

a{
 color:#005514;
 font-family:Verdana;
 font-size:14px;       /*trop petit en 10px*/
}

/*   SANS EFFET
a.intitule{
 color:#111111;
 font-family:Verdana;
 font-size:14px;       /*trop petit en 10px*/
}
*/

a.hover{
 background:#AF6114;
 color:white;
 font-family:Verdana;
 font-size:14px;       /*trop petit en 10px*/
}

/*
.center {
display: flex;
justify-content: center;
align-items: center;
height: 50px;
border: 0px solid green;
}
*/

/*
height: 50px;
border: 0px solid green;
*/


.blue
{
color:blue;
}

.vert
{
/*color:green;*/
color:#008000;
}

.red
{
color:red;
}

.rose
{
/*color:#7a4b5e;*/
color:Fuchsia;
font-size: 18pt;
}

/*aligner à droite un champ imput dans les formulaires*/
.text-right{
    text-align: right;
}

:disabled {
  background: #ccc;
}

/* ------------ boutons en couleur -------------- */
/* bouton gris - reset */
.bouton_gris {
    border: 0;
    line-height: 1.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: #000000;
    text-shadow: 1px 1px 1px #000;
    border-radius: 7px;
    background-color: #808080;
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6);
}
.bouton_gris:hover {
    background-color: #D3D3D3;
}
/* bouton bleu - recherche */
.bouton_bleu {
    border: 0;
    line-height: 1.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 7px;
    background-color: #1E90FF;
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6);
}
.bouton_bleu:hover {
    background-color: #87CEFA;
}

/* bouton marine - retour -- NE PASSE PAS EN MARINE NAVY*/
.bouton_marine {
    border: 0;
    line-height: 1.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 7px;
    background-color: #1E90FF; /*#000080; #1E90FF;*/
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6);
}
.bouton_marine:hover {
    background-color: #87CEFA;
}

/* bouton vert - ajouter */
.bouton_vert {
    border: 0;
    line-height: 1.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: white;
    text-shadow: 1px 1px 1px #000;
    border-radius: 7px;
/*  vert : 008000*/
    background-color: #006633;
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6);
}
.bouton_vert:hover {
    background-color: #33CC99;
}

/* bouton vert2 : vertclair - ajouter */
.bouton_vert2 {
    border: 0;
    line-height: 1.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 7px;
    background-color: #83d588;
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6);
}
.bouton_vert2:hover {
    background-color: #9ffea5;
}


/* bouton orange - calculer */
.bouton_orange {
    border: 0;
    line-height: 1.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 7px;
    background-color: #FFAC33;
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6);
}
.bouton_orange:hover {
    background-color: #FFC133;
}

/* bouton rouge - valider */
.bouton_rouge {
    border: 0;
    line-height: 1.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 7px;
    background-color: #FF0000;
    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
                inset -2px -2px 3px rgba(0, 0, 0, .6);
}
.bouton_rouge:hover {
    background-color: #FF3366;
}

/* ---------------------------------------------------------------- */

html{
background: #FFFFFF;
font: 1.1em sans-serif;
}
button {
padding: 11px 10px;
margin: 0.5px 10px;
cursor: pointer;
text-align: center;
width: 350px;
position: relative;
color: rgba(255, 255, 255, 255);
background: dodgerblue;
-moz-border-radius : 7px;
-webkit-border-radius : 7px;
border-radius : 7px;
}
button:hover {
opacity: 0.5;
}

.button2 {
padding: 11px 10px;
margin: 0.5px 10px;
cursor: pointer;
text-align: center;
width: 350px;
position: relative;
color: rgba(50, 50, 50, 50);
background: white;
-moz-border-radius : 7px;
-webkit-border-radius : 7px;
border-radius : 7px;
}
